/opt/opengnsys/ogdhcp
/opt/opengnsys/ogdhcp/bin
/opt/opengnsys/ogdhcp/config
/opt/opengnsys/ogdhcp/docs
/opt/opengnsys/ogdhcp/public
/opt/opengnsys/ogdhcp/src
/opt/opengnsys/ogdhcp/etc/kea/backup
/opt/opengnsys/ogdhcp/templates
/opt/opengnsys/ogdhcp/var/cache
/opt/opengnsys/ogdhcp/var/log
/opt/opengnsys/ogdhcp/vendor
